/*
Theme Name:     Story Child
Author:         Pexeto
Author URI:     http://pexetothemes.com
Template:       thestory
*/

@import url("../thestory/style.css");


.my-header-phone~a:link{  
	color:#0AAAAA;

}

.alignright.my-header-phone{
	font-size: 15px;
}



.fixed-header-scroll .my-header-phone{
    display: none;
}

